/* Sortable column headers (KnpPaginator) */
th a {
    text-decoration: unset;
    color: inherit;
}
th a.sortable {
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 0.25rem;
    cursor: pointer;
}

th a .sortable {
    color: inherit;
}

th a.sortable:hover {
    color: #ffcccc;
}

th a.sortable::after {
    content: ' ↕';
    color: #eee;
    font-size: 1rem;
    cursor: pointer;
}

th a.asc::after {
    content: ' ↑';
    color: #eeeeff;
    font-size: 1rem;
    cursor: pointer;
}

th a.desc::after {
    content: ' ↓';
    color: #eeeeff;
    font-size: 1rem;
    cursor: pointer;
}

.itemscount {
    font-size: 0.8rem;
}
